CMSIS-DSP: arm_linear_interp_data.c File Reference

| CMSIS-DSP Version 1.8.0 CMSIS DSP Software Library

- Main Page
- Usage and Description
- Reference

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Variables
arm_linear_interp_data.c File Reference

## Variables

const float | arm_linear_interep_table [1884]

## Variable Documentation

const float arm_linear_interep_table[1884]